uuid: cc069603-6141-4740-b47c-9791a1006f6d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_type
    - paragraphs.paragraphs_type.section_anchor_specific
  module:
    - options
id: paragraph.section_anchor_specific.field_section_type
field_name: field_section_type
entity_type: paragraph
bundle: section_anchor_specific
label: 'Section Type'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
